/* CSS Document for BPP pages updated October 2007*/

/* General Styles */
body { margin:0; padding:0; border:0; background-color:#FFFFFF; color:#000000; background:white 
url(file:///G|/Web%20Page/wreathbg.gif); } 
h1 { font-family:Arial, sans-serif; font-size:1.3em; color:#000080; background-color:inherit; }
h2 { font-family:Arial, sans-serif; font-size:1.0em; color:#000080; background-color:inherit; }
h3 { font-family:Arial, sans-serif; font-size:0.9em; color:#000080; background-color:inherit; }

.body_text {
					font-family:Arial, sans-serif;
					font-size:10em;
}
.red_text { color:#930000; background-color:inherit; }
.bold_text { font-weight:bold; } /* for emphasis with A.T. use <strong> inline */
.italic_text { font-style:italic; } /* for emphasis with A.T. use <em> inline */
.under_text { text-decoration:underline; }

/* General Links */
a:link { text-decoration:underline; color:#000080; background-color:inherit; }
a:visited { text-decoration:underline; color:#000080; background-color:inherit; }
a:hover { text-decoration:underline; color:#930000;  }
a:active { text-decoration:underline; background:none; color:#000080; background-color:inherit; }

#top_panel { width:100%; height:140px; background-color:#003187; }

/*#top_seal { float:left; padding:5px; width:128px; vertical-align:middle; margin-left:45px; } */
#top_seal { float:left; padding-top:5px; width:25%; vertical-align:middle; text-align:center; }

#top_middle { float:left; width:60%; }

#top_text { text-align:center; font-family:Arial, Helvetica, sans-serif;
            color:#D0D0D0; font-size:1.9em; font-weight:bold;
			padding-top:30px; padding-bottom:30px; padding-left:40px; }
			
/* #top_right { float:right; width:116px; } */

#top_grey_area { clear:both; float:left; background-color:#D0D0D0; width:100%; height:20px; }



#left_sidebar { float:left; background-color:#D0D0D0; width:25%; height:100%;
                padding-top:10px; padding-bottom:25px; font-family:Arial, Helvetica, sans-serif;
				font-size:0.8em; }
#left_sidebar a:link { color:#930000; background-color:inherit; font-weight:bold; 
                       text-decoration:none; }
#left_sidebar a:visited { color:#930000; background-color:inherit; font-weight:bold;
                          text-decoration:none; }
#left_sidebar a:hover { color:#930000; background-color:inherit; font-weight:bold;
                        text-decoration:underline; }
#left_sidebar a:active { color:#930000; background-color:inherit; font-weight:bold;
                         text-decoration:none; }

.left_sidebar_links { clear:both; width:90%; text-align:center; 
                            border-style:solid; border-color:#000000;
							border-top-width:1px; border-bottom-width:0px;
							border-left-width:1px; border-right-width:1px;
						    margin-left:auto; margin-right:auto;
							padding:6px; }
.left_sidebar_links_last { clear:both; width:90%; text-align:center; 
                            border-style:solid; border-color:#000000;
							border-top-width:1px; border-bottom-width:1px;
							border-left-width:1px; border-right-width:1px;
						    margin-left:auto; margin-right:auto;
							padding:6px; }


#start_main_content { float:left; width:70%;  color:#000000;
                      padding-left:15px; padding-top:15px; padding-bottom:10px;  
					  font-family:Arial, Helvetica, sans-serif; font-size:1em; }
					  
#spanimage { position:absolute; left:202px; top:16px; z-index:1;

			}
					  
#bottom_panel { clear:both; float:left; background-color:#003187; color:#FFFFFF;
                width:100%; height:2em; padding:7px; font-family:Arial, Helvetica, sans-serif;
				font-size:1em; margin-bottom:1em; }					  

#bottom_panel a:link { color:#FFFFFF; background-color:inherit; font-weight:bold; }
#bottom_panel a:visited { color:#FFFFFF; background-color:inherit; font-weight:bold; }
#bottom_panel a:hover { color:#FFFFFF; background-color:inherit; font-weight:bold; }
#bottom_panel a:active { color:#FFFFFF; background-color:inherit; font-weight:bold; }

.date_updated { font-size:0.8em; }

.tdcj_link { float:right; vertical-align:middle; padding:5px; }

.line_spacing {font-family:Arial, sans-serif; line-height: 175%; }

.leftcol {float:left; width:43%; padding-left:10px; padding-right:10px; }
.rightcol {float:right; width:40%; padding-left:5px; } 
p.MsoNormal {
margin:0in;
margin-bottom:.0001pt;
font-size:10.0pt;
font-family:"Times New Roman";
}

.indent  {margin-left: 10px; margin-right: 10px; }
.left td {text-align:left; }
.left th {text-align: left;}
.right td {text-align:right; }
.center td {text-align:center; }
.noborder {border-style: none; } .noborder td { border-style: none; }
.rowline {border-style: none;  } .rowline td { border-width:0px 0px 01px 0px; }
.smaller td {font-size: 0.8em}
.padding td {padding: 9px;}
